﻿@charset "utf-8";

* {
  margin: 0;
  padding: 0;
}

html, body {
	height: 100%;
}

body {
	margin:0;
	text-align:center;
	background-color:#000000;
	color:#222222;
	background-image: url(../img/bg.gif);
	background-repeat: repeat;
	font-family:'ヒラギノ角ゴ Pro W3','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS P Gothic',sans-serif;
}

div,td,th,p,pre {
	text-align:left;
	margin:0;
	font:12px/16px 'ヒラギノ角ゴ Pro W3','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS P Gothic',sans-serif;
}

img {
	border:0;
}

li {
	margin: 0;
	list-style: none;
}

ol, ul {
	margin: 0;
	padding:0;
}

h1 {
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	margin:0;
	padding-bottom: 1em;
}

h2,h3 {
	font-size:12px;
	line-height:16px;
	font-weight:bold;
	margin:0;
	padding-bottom: 1em;
}

h4,h5,h6 {
	font-size:10px;
	line-height:16px;
	font-weight:normal;
	margin:0px;
	padding-bottom: 1em;
}



form {
	margin:0;
}




.indent {
	text-indent:-2345px;
}

.clear {
	clear:both;
}

.center {
	text-align:center;
}

/******* エラーメッセージ用 ********/
.error_msg{
	font-size:11px;
	font-weight: bold;
	color:#ff0000;
}


/******* フォームのinput用 *******/

input[type=text],
input[type=button],
input[type=password] {
	color: #222;
	border:1px solid #969696;
	font-size:12px;
	vertical-align:middle;
	padding: 3px;
}

input[disabled] {
	background-color:#cccccc;
	color: #eee;
}

select {
	color: #222;
	border:1px solid #969696;
	font-size:12px;
	font-family:'ヒラギノ角ゴ Pro W3','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS P Gothic',sans-serif;
}

select[disabled] {
	background-color:#cccccc;
}

textarea{
	background-color:#FFFFFF;
	border:1px solid #999999;
	color: #222;
	font-size:12px;
	font-family:'ヒラギノ角ゴ Pro W3','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS P Gothic',sans-serif;
	padding: 3px;
}

textarea[disabled] {
	background-color:#cccccc;
}


/******* フォームのinput入力例用 ********/
.updnWatermark
{
	position: relative;	/* positioning container */
	width: 0;
	height: 1.25em;	/* must specify height for consistent vertical alignment */
	vertical-align: top;
}
/* IE7/6 hasLayout hack */
.updnWatermark
{
	*zoom: 1;
}
/* watermark label styling */
.updnWatermark label
{
	position: absolute;
	left: 0;
	top: 0;
	white-space: nowrap;
	color: #ACACAC;
	padding-left: 4px;
	height: 1.25em;	/* must specify height for consistent vertical alignment */
	vertical-align: top;
}


/******* フォーム用テーブル ********/
.table {
	font-size: 10pt;
	clear: both;
	empty-cells: show;
/* 	background-color: #FFFFFF; */
	margin-top:3px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	border-collapse: collapse;
	width:100%;
}

.td_title_top{
	font-size: 15px;
/* 	background-color: #B9B9B9; */
	color: #FFFFFF;
	padding: 4px 4px 2px 4px;
	border: solid 0px #B9B9B9;
	width:100%;
	height:30px;
	font-weight:bold;
	border: solid 1px #B9B9B9;
}

.td_title {
/* 	font-size: 11px; */
/* 	background-color: #ECECEC; */
	color: #000000;
	padding: 6px;
	border: solid 1px #CACACA;
/* 	width:20%; */
	vertical-align:top;
}
.td_item {
/* 	font-size: 11px; */
	padding: 6px;
/* 	width:80%; */
}

.td_button {
/* 	font-size: 11px; */
	padding: 4px 4px 4px 4px;
	border: solid 0px #CACACA;
	width:100%;
	text-align:center;
}
